@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(../fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(../fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'), url(../fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/opensanshebrew-light-webfont.eot);
    src: url(../fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-light-webfont.woff) format('woff'), url(../fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(../fonts/opensanshebrew-italic-webfont.eot);
    src: url(../fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-italic-webfont.woff) format('woff'), url(../fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/opensanshebrew-regular-webfont.eot);
    src: url(../fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-regular-webfont.woff) format('woff'), url(../fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(../fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(../fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'), url(../fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/opensanshebrew-bold-webfont.eot);
    src: url(../fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-bold-webfont.woff) format('woff'), url(../fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'), url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(../fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'), url(../fonts/opensanshebrew-extrabold-webfont.woff) format('woff'), url(../fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------
Prototype Version:  2.4
*/
/* Table of Contents
-----------------------------------------------------------------------------
1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework
*/
/* 1. Create a Clean Base
------------------------------------------------------------------------------*/
html,body,br,hr,div,span,a,object,iframe,ul,ol,dl,li,dt,dd,h1,h2,h3,h4,h5,h6,p,blockquote,q,address,small,big,cite,dfn,ins,del,i,em,b,strong,sup,sub,strike,pre,code,samp,kbd,var,tt,form,fieldset,legend,label,input,textarea,option,.nobox {background: transparent;border: 0;font-size: 100%;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main {display: block;}
blockquote,q {quotes: none;}
br {height: 0;}
ul,ol,dl,li {margin: 0;padding: 0;color: #555555;font-size: 14px;line-height: 24px;}
html,body {height: 100%;-webkit-appearance: none;border: none;-webkit-text-size-adjust: none;}
body {position: relative;}
/* Class for clearing floats */
.clear {clear: both;display: block;overflow: hidden;visibility: hidden;width: 0;height: 0;}
.cf:after,.cf:before {display: table;content: ''}
.cf:after {clear: both;}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
/* 2. Define Base Typography
------------------------------------------------------------------------------*/
/* Create the Default Headers  */
h1,h2,h3,h4,h5,h6 {}
/* Specific Header Settings */
h1 {font-weight: bold;font-size: 36px;color: #fff;}
h2 {font-weight: bold;font-size: 24px;color: #555;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}
/* Create the Default Paragraphs */
p {color: #9f9f9f;font-size: 15px;line-height: 24px;}
/* Other Typo */
strong {font-weight: bold;}
hr {border: 0 #000 solid;border-top-width: 1px;clear: both;height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}
/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}
/* 3. Images
-----------------------------------------------------------------------------*/
/* Remove border around linked images */
img {border: 0;border-style: none;}
/* 4. Links
------------------------------------------------------------------------------*/
/* Default Link Types */
a {color: #000000;font-size: 16px;text-decoration: none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current {color: #e8941a;}
/* 5. Forms
------------------------------------------------------------------------------*/
input {line-height: normal;}
input[type='email'],
input[type='text'],input[type='password'] {-webkit-appearance: none;border: none;-webkit-text-size-adjust: none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea {-webkit-appearance: none;border: none;-webkit-text-size-adjust: none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}

input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus {border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border: none;-webkit-text-size-adjust: none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}

input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}

::-webkit-input-placeholder {color: #000;}:-moz-placeholder {color: #000;}::-moz-placeholder {color: #000;}:-ms-input-placeholder {color: #000;}::-ms-input-placeholder {color: #000;}:placeholder-shown {color: #000;}

/* Removes fieldset borders. even on Opea 7 */

fieldset {
    border: 1px solid transparent;
}


/* 6. Tables
------------------------------------------------------------------------------*/


/* Table Fixes */

table {
    border-spacing: 0;
    border-collapse: collapse;
}

td {
    text-align: left;
    font-weight: normal;
}


/* 7. Framework
------------------------------------------------------------------------------*/


/* Common CSS */


/*common margin style*/
.m0 {margin: 0 !important;}.mr20 {margin-right: 20px;}.mt20 {margin-top: 20px !important;}.mb80 {margin-bottom: 80px !important;}.mt25 {margin-top: 25px !important;}.mt50 {margin-top: 50px !important;}

/*all padding zero*/

.p0 {padding: 0 !important;}.pt20 {padding-top: 20px;}

/*common display style*/

.dis-b {display: block}.pos_rel {position: relative;}.hidden {display: none !important;}


/*border*/

.no_bdr {
    border: none !important;
}


/*common fonts style*/

.f16 {
    font-size: 16px !important;
}

.f18 {
    font-size: 18px !important;
}

.fbold {
    font-weight: bold;
}


/*transition effect*/

.tra {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


/* opacity effect */

.opacity1 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.opacity0 {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}


/* column grid */

.row {
    width: 100%;
}

.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1 {float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */

body {font-family: 'Open Sans Hebrew';direction: rtl;}

/* font-family: 'Caveat', cursive; */

#full_wrapper {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto;/* the bottom margin is the negative value of the footer's height */}

.wrapper {max-width: 1170px;margin: 0 auto;}

.content {margin: 0 auto;padding: 0;width: 100%;}

/* Header*/

header {position: fixed;width: 100%;top: 0px;left: 0px;right: 0px;z-index: 99;padding-top: 13px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
header.sticky {background-color: #000000;}
header.sticky .line {border-bottom: 0px;}
header .wrapper {position: relative;}
header .line {border-bottom: 1px solid #474747;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
header .logo {float: right;margin-bottom: 8px;}
header .logo img {max-width: 100%;}
header nav {max-width: 485px;width: 100%;text-align: center;margin-top: 20px;padding-top: 20px;position: absolute;left: 0px;right: 0px;margin: 0 auto;}
header nav ul li {display: inline-block;vertical-align: top;list-style: none;margin-left: 40px;padding-top: 18px;position: relative;}
header nav ul li:after {position: absolute;content: '';background-color: #00baa6;width: 8px;height: 8px;border-radius: 50%;top: 0px;left: 0px;right: 0px;margin: 0 auto;transform: scale(0);transition: all 0.2s cubic-bezier(.10, .10, .25, .90);-webkit-transition: all 0.2s cubic-bezier(.10, .10, .25, .90);-moz-transition: all 0.2s cubic-bezier(.10, .10, .25, .90);-o-transition: all 0.2s cubic-bezier(.10, .10, .25, .90);}
header nav ul li:hover:after {transform: scale(1);}
header nav ul li.active:after {transform: scale(1);}
header nav ul li:last-child {margin-left: 0;}
header nav ul li a {color: #ffffff;font-size: 19px;font-weight: 500;transition: 0.5s all ease;-webkit-transition: 0.65s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
header nav ul li.active a {color: #00baa6;}
header nav ul li a:hover {color: #00baa6;}
header .he_left {float: left;margin-top: 37px;}
header .he_left a {color: #ffffff;font-size: 16px;font-weight: bold;}
header .he_left a.tel {margin-left: 53px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
header .he_left a.tel:hover {color: #00baa6;}

/* Push */

.push {}


/* banner */

.main .banner .hero_img {background-size: cover;background-repeat: no-repeat;background-position: center center;min-height: 704px;}

.main .banner .banner_content {position: absolute;top: 262px;z-index: 9;left: 0px;right: 0px;margin: 0 auto;max-width: 1170px;text-align: center;}

.main .banner .banner_content h3 {font-family: 'Caveat', cursive;color: #ffc6b2;font-size: 35.64px;font-weight: 400;background-image: url(../images/site/heading_bg.png);background-repeat: no-repeat;background-position: center center;letter-spacing: 1px;line-height: 72px;}
.main .banner .banner_content h2 {color: #ffffff;font-size: 54.51px;font-weight: 900;text-transform: uppercase;letter-spacing: 4px;line-height: 42px;margin-bottom: 20px;}

.main .banner .banner_content ul {text-align: center;}
.main .banner .banner_content ul li {display: inline-block;vertical-align: top;list-style: none;padding-left: 15px;position: relative;}
.main .banner .banner_content ul li:after {position: absolute;content: '';width: 7px;height: 7px;border-radius: 50%;left: 2px;top: 0px;bottom: 0px;margin: auto;background-color: #ffc6b2;}
.main .banner .banner_content ul li:last-child:after {display: none;}
.main .banner .banner_content ul li:last-child {padding-left: 0;}
.main .banner .banner_content ul li a {color: #ffffff;font-size: 16.33px;font-weight: 400;letter-spacing: 0.3px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.main .banner .banner_content ul li a:hover {color: #00baa6;}


/* why US light */
.light_bg {background-image: url(../images/site/hero-wave-shape.png);background-repeat: no-repeat;background-position: top center;margin-top: -200px;position: relative;z-index: 9;background-size: 100% auto;}
.light_bg .why_us {text-align: center;padding-bottom: 55px;}
.light_bg .light h2,.light_bg .light i,.light_bg .light h4,.light_bg .light h5 {color: #3c3950;}
.light_bg .light p,.light_bg .light b {color: #5f727f;}
.light_bg .light h4 em {color: #02beab;}
.light_bg .light h5 {background-color: #f7f7f7;}


/* why US light end */


/* why US dark */
.dark_bg {background-image: url(../images/site/hero-wave-shape_dark.png);background-repeat: no-repeat;background-position: top center;margin-top: -200px;position: relative;z-index: 9;background-size: 100% auto;}
.dark_bg .dark h2,.light_bg .dark i,.light_bg .dark h4,.light_bg .dark h5 {color: #ffffff;}
.dark_bg .dark p,.light_bg .dark b {color: #ffffff;}
.dark_bg .dark h4 em {color: #02beab;}
.dark_bg .dark h5 {background-color: #1b202c;}

/* why US dark end*/
.light_bg .why_us h2 {font-size: 36px;font-weight: bold;padding-top: 200px;margin-bottom: 42px;}
.light_bg .why_us h2 i {font-style: normal;font-weight: 900;}
.light_bg .why_us .box_section {text-align: center;margin-bottom: 56px;display: flex;align-items: flex-start; justify-content: center;}
.light_bg .why_us .box_section .box {width: 100%;max-width: 300px;/*display: inline-block;vertical-align: top;*/}
.light_bg .why_us .box_section .box:nth-child(2) {margin: 0px 105px;}
.light_bg .why_us .box_section .box h4 {font-size: 25px;font-weight: bold;text-transform: uppercase;letter-spacing: 0.5px;padding-top: 10px;padding-bottom: 30px;}
.light_bg .why_us .box_section .box h4 em {font-style: normal;font-weight: 900;}
.light_bg .why_us .box_section .box p {font-size: 16px;font-weight: 400;letter-spacing: 0.5px;padding: 0px 10px;}
.light_bg .why_us .box_section .box p b {font-weight: bold;}
.light_bg .why_us h5 {font-size: 16px;font-weight: bold;display: inline-block;padding: 15px 40px;border-radius: 5px;letter-spacing: 0.5px;}
.light_bg .why_us h5 a {font-size: 16px;font-weight: bold;display: inline-block;vertical-align: top;color: #02beab;text-decoration: underline;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.light_bg .why_us h5 a:hover {color: #ffc6b2;}

/* select_event light */

.select_event .light .blog {background-color: #ffffff;}
.select_event .light .blog h4 {color: #3c3950;}
.select_event .light .blog p {color: #5f727f;}

/* select_event light end */


/* select_event dark */

.select_event .dark .blog {background-color: #0d1015;}
.select_event .dark .blog h4 {color: #ffffff;}
.select_event .dark .blog p {color: #ffffff;}

/* select_event dark */
.select_event {background-color: #f8f8f8;position: relative;}
.select_event h2 {color: #3c3950;font-size: 36px;font-weight: bold;line-height: 28px;padding-top: 80px;padding-bottom: 58px;}
.select_event h2 a{color: #02beab;font-size: 16px;font-weight: 400;display: inline-block;vertical-align: middle;text-decoration: underline;margin-right: 20px;transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.select_event h2 a:hover{color: #ffc6b2;}
.select_event .event_box {text-align: center;display: flex;flex-wrap: wrap; justify-content: center;}
.select_event .event_box .blog {text-align: center;max-width: 370px;width: 100%;margin-left: 25px;margin-bottom: 45px;}
.select_event .event_box .blog:nth-child(3n) {margin-left: 0px;}
.select_event .event_box .blog .zoom {overflow: hidden;height: 245px;}
.select_event .event_box .blog .zoom img {max-width: 100%;-webkit-transition: 2s linear;transition: 2s linear;-moz-transition: 2s linear;-o-transition: 2s linear;}
.select_event .event_box .blog h4 {font-size: 18px;font-weight: bold;margin-top: 33px;padding-bottom: 20px;position: relative;}
.select_event .event_box .blog h4:after {position: absolute;content: '';width: 45px;height: 1px;background-color: #45cfc1;right: 0px;bottom: 0px;margin: auto;left: 0px;line-height: 18px;}
.select_event .event_box .blog p {font-size: 14px;font-weight: 400;padding: 20px 15px 42px 15px;left: 0px;right: 0px;margin: auto;line-height: 14px;}
.select_event .event_box .blog:hover .zoom img {transform: scale(1.2);}
.select_event .paint .top_right_img {position: absolute;top: -18%;right: 0px;z-index: 9;}
.select_event .paint .top_left_img {position: absolute;top: -18%;left: 0px;z-index: 9;}


/* success_story */
.success_story {width: 100%;background-position: bottom right;background-repeat: no-repeat;padding: 67px 0px;text-align: center;position: relative;}
.success_story .success_story_title {text-align: center;}
.success_story .success_story_title h2 {font-size: 36px;line-height: 1.156;position: relative;display: inline-block;padding-right: 6px;vertical-align: middle;}
.success_story .success_story_title img {display: inline-block;vertical-align: middle;}
.success_story .success_story_content {padding-top: 54px;}
.success_story .success_story_content .col {padding-bottom: 56px;}
.success_story .success_story_content p {font-size: 18px;max-width: 80%;margin: 0 auto;width: 100%;margin-bottom: 30px;}
.success_story .success_story_content p+p {margin-bottom: 0px;}
.success_story .success_story_content .col img {padding-bottom: 34px;}
.success_story .success_story_content.owl-carousel .owl-item img {width: auto;margin: 0 auto;}
.owl-carousel .owl-dots {text-align: center;}
.owl-carousel .owl-dots .owl-dot span {width: 9px;height: 9px;background: #fff;display: inline-block;-webkit-backface-visibility: visible;transition: opacity .2s ease;border-radius: 50%;border: 2px solid #8f8f8f;margin: 0px 6px;}
.owl-carousel .owl-dots .owl-dot {display: inline-block;}
.owl-carousel .owl-dots .owl-dot.active span {border-color: #02beab;}
.success_story .success_story_content.owl-carousel .owl-nav .owl-prev,
.success_story .success_story_content.owl-carousel .owl-nav .owl-next {background-repeat: no-repeat;background-position: center;background-size: 15px 24px;font-size: 0px;width: 15px;height: 24px;position: absolute;}
.success_story .success_story_content.owl-carousel .owl-nav .owl-prev {background-image: url(../images/site/arrow-left.png);left: -15px;top: 40%;}
.success_story .success_story_content.owl-carousel .owl-nav .owl-next {background-image: url(../images/site/arrow-right.png);right: -15px;top: 40%;}


/* About us */
.about_us {background-color: #f9f9f9;padding-top: 35px;position: relative;margin-bottom: 51px;}
.about_us:after {content: '';bottom: -51px;left: 0;width: 100%;background-repeat: no-repeat;background-position: center;background-image: url(../images/site/bottom_tri.png);height: 51px;position: absolute;}
.about_us .col_left {max-width: 40.1%;width: 100%;float: left;padding-top: 53px;}
.about_us .col_right {float: right;position: relative;max-width: 59.5%;width: 100%;padding-bottom: 50px;}
.about_us .col_right .content {padding-top: 53px;}
.about_us .col_right .content h2 {font-size: 36px;padding-bottom: 30px;}
.about_us .col_right .content p {font-size: 16px;color: #3c3950;}
.about_us .col_right .content p a {color: #02beab;}
.about_us .col_right .content .grids {color: #02beab;margin-top: 30px;}
.about_us .col_right .content .grids .grid {width: 30.8%;height: 140px;float: left;background-color: #fff;text-align: center;margin-left: 16px;border: 1px solid rgb(240, 240, 240);padding-top: 37px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;position: relative;padding-bottom: 15px;}
.about_us .col_right .content .grids .grid:after {position: absolute;right: 15px;top: 14px;height: 10px;width: 10px;border-radius: 50%;background-color: #ffc6b2;content: '';}
.about_us .col_right .content .grids .grid:hover {box-shadow: 2.939px 4.045px 8.91px 0.09px rgba(0, 0, 0, 0.063);border: 2px solid #ffc6b2;}
.about_us .col_right .content .grids .grid:hover a:after {opacity: 1;visibility: visible;}
.about_us .col_right .content .grids .grid a {font-size: 18px;font-weight: 800;position: relative;}
.about_us .col_right .content .grids .grid a:after {position: absolute;bottom: -2px;height: 2px;content: '';background-color: #3c3950;width: 100%;left: 0px;opacity: 0;visibility: hidden;}
.about_us .col_right .content .grids .grid p {font-size: 14px;color: #5f727f;padding-top: 10px;}
.about_us .col_right .img_text {position: absolute;right: -81px;top: 0px;}
.about_us .col_right .img_text h3 {font-family: 'Caveat', cursive;color: #ffc6b2;font-size: 53.41px;font-weight: 400;}
.about_us .owl-carousel .owl-item img {width: auto;}
.about_us #about_c.owl-carousel .owl-dots {padding-top: 10px;}

/* Footer */
footer .footer-form .footer_form_content {padding: 50px 94px 27px 94px;box-shadow: 0px 0px 50px 0px rgba(0, 0, 0, 0.078);background-color: #fff;border-top: 6px solid #ffc6b2;text-align: center;margin-bottom: -138px;position: relative;}
footer .footer-form .footer_form_content:after {position: absolute;top: 20px;right: 20px;content: '';height: 13px;width: 13px;background-color: #d3d6d8;border-radius: 50%;}
footer .footer-form .footer_form_content h2 {font-size: 32.4px;line-height: 32px;text-align: center;margin-bottom: 20px;}
footer .footer-form .footer_form_content p,
footer .footer-form .footer_form_content p a {font-size: 16px;line-height: 24px;max-width: 45%;width: 100%;margin: 0 auto;}
footer .footer-form .footer_form_content form {margin-top: 38px;}
footer .footer-form .footer_form_content form input[type="submit"],footer .footer-form .footer_form_content form input[type="text"],footer .footer-form .footer_form_content form input[type="email"],footer .footer-form .footer_form_content form input[type="tel"] {border: 1px solid #e8ebee;height: 45px;font-size: 14.4px;border-radius: 5px;max-width: 23.422%;width: 100%;padding-right: 20px;margin-left: 16px;}
footer .footer-form .footer_form_content form input[type="submit"] {margin-left: 0px;background-color: #02beab;color: #fff;background-image: url(../images/site/fsb.png);background-size: 7px 10px;background-repeat: no-repeat;background-position: left 25px center;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
footer .footer-form .footer_form_content form input[type="submit"]:hover {background-color: #ffc6b2;}
footer .footer-form .footer_form_content form input:focus {outline: none;border: 1px solid #ffc6b2;}
footer .footer-form .footer_form_content form .check_box {text-align: left;padding-top: 20px;padding-left: 4px;}
footer .footer-form .footer_form_content form input::placeholder {color: #5f727f;}footer .footer-form .footer_form_content form .check_box label {font-size: 14px;color: #000000;padding-right: 6px;}
footer .footer-form .footer_form_content form .check_box input[type="checkbox"] {margin-top: 7px;display: inline-block;vertical-align: top;}
.footer_bottom {width: 100%;background-repeat: no-repeat;background-position: center;background-size: cover;min-height: 374px;}
.footer_bottom .footer_bootom_1 {padding-top: 177px;padding-right: 3px;padding-bottom: 18px;border-bottom: 1px solid #32302f;}
.footer_bottom .footer_bootom_1 ul li {display: inline-block;color: #e4e4e4;font-size: 16px;padding: 0px 10px;position: relative;}
.footer_bottom .footer_bootom_1 ul li:after {height: 5px;width: 5px;position: absolute;right: -3px;top: 10px;background-color: #d6d6d6;content: '';border-radius: 50%;}
.footer_bottom .footer_bootom_1 ul li a {color: #02beab;text-decoration: underline;font-size: 16px;display: inline-block;padding-right: 4px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.footer_bottom .footer_bootom_1 ul li a:hover {color: #e4e4e4;}
.p_color {color: #5f727f;}
.head_color {color: #3c3950;}
.footer_bottom .footer_bootom_1 .contact_info,.footer_bottom .footer_bootom_1 .footer_social,.footer_bottom .footer_bootom_1 .footer_brand {display: inline-block;vertical-align: top;}
.footer_bottom .footer_bootom_1 .contact_info {padding-top: 39px;}
.footer_bottom .footer_bootom_1 .footer_social {padding-right: 100px;padding-top: 24px;}
.footer_bottom .footer_bootom_1 .footer_social a {display: inline-block;padding-left: 19px;}
.footer_bottom .footer_bootom_1 .footer_brand {padding-right: 57px;}
.footer_bootom_2 {padding-top: 42px;}
.footer_bootom_2 .col_right {float: right;}
.footer_bootom_2 .col_right ul li {display: inline-block;list-style: none;}
.footer_bootom_2 .col_right ul li a {display: inline-block;font-size: 17px;color: #f0f0f0;margin-left: 26px;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.footer_bootom_2 .col_right ul li a:hover {color: #02beab;}
.footer_bootom_2 .col_left {float: left;}
.footer_bootom_2 .col_left img {padding-right: 23px;}
.footer_bootom_2 .col_left a {color: #02beab;font-size: 16px;vertical-align: top;font-weight: bold;}
footer .copyright {padding: 20px 0px;text-align: center;}
footer .copyright p {font-size: 16px;color: #989898;}
footer .copyright a {font-size: 16px;color: #02beab;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
footer .copyright a:hover{color: #ffc6b2;}

/*
.select_event .paint .top_left_img img{filter: blur(10px);transition:all 2s cubic-bezier(.57,.21,.69,1.25);-webkit-transition:all 2s cubic-bezier(.57,.21,.69,1.25);-moz-transition:all 2s cubic-bezier(.57,.21,.69,1.25);-o-transition:all 2s cubic-bezier(.57,.21,.69,1.25);}
.select_event .paint .top_left_img.come-in img{filter: blur(10px);}
*/
.about_us .bottom_paint {position: relative;}.about_us .bottom_paint .bottom_left {position: absolute;top: -110px;left: 0px;}
.about_us .bottom_paint .bottom_right {position: absolute;top: -130px;right: 0px;}
.success_story .footer_paint {position: absolute;bottom: -180px;right: 0px;}

/* dark page */
.dark .main .banner .banner_content h3 {background-image: url(../images/site/heading_bg_dark.png);color: #89a7b1;}
.dark .main .banner .banner_content ul li:after {background-color: #89a7b1;}
.dark .main .banner .hero_img {min-height: 800px;}
.dark .select_event{background-color:#11141b;}
.dark_event.select_event h2{color: #ffffff;}
.about_us.about_dark{background-color: #0f1218;}
.about_us.about_dark .col_right .img_text h3{color: #89a7b1;}
.about_us.about_dark .col_right .content h2{color: #ffffff;}
.about_us.about_dark .col_right .content p{color: #ffffff;}
.about_us.about_dark .bottom_tri_drk{background-image: url(../images/site/bottom_tri_drk.png);}
.about_us.about_dark .col_right .content .grids .grid{border: #323844 1px solid;background-color: #0c0e13;}
.about_us.about_dark .col_right .content .grids .grid:hover{border: #323844 3px solid;box-sizing: 2.939px 4.045px 8.91px 0.09px rgba(0, 0, 0, 0.063);}
.about_us.about_dark .col_right .content .grids .grid a{color: #89a7b1;}
.about_us.about_dark .col_right .content .grids .grid a:after{background-color: #89a7b1;}
.about_us.about_dark .col_right .content .grids .grid:after{background-color: #89a7b1;}
.about_us.about_dark .col_right .content .grids .grid p{color: #ffffff;}
.about_us.about_dark:after{background-image: url(../images/site/bottom_tri_drk.png);}
.about_us.about_dark .owl-carousel .owl-dots .owl-dot span{background-color: #0f1218;border: 2px solid #838384;}
.about_us.about_dark .owl-carousel .owl-dots .owl-dot.active span{border: 2px solid #11d5aa;}
.about_us.about_dark:after{background-color: #0f121b;}

/* dark_story */
.success_story.dark_story{background-color: #0f121b;}
.success_story.dark_story .success_story_title h2,.success_story.dark_story .success_story_content p{color: #ffffff;}
/*.success_story.dark_story .success_story_content{color: #cbdad5;}*/
.success_story.dark_story .success_story_content p+p+p{color: #cbdad5;}
.success_story.dark_story .owl-carousel .owl-dots .owl-dot span{background-color: transparent;}
footer.dark_footer{background-color: #0f1115;}
.dark_footer .footer-form .footer_form_content{background-color: #181c25;border-top: 6px solid #02beab;}
.dark_footer .footer-form .footer_form_content:after{background-color: #4a5265;}
.dark_footer .footer-form .footer_form_content h2,.dark_footer .footer-form .footer_form_content p{color: #ffffff;}
.dark_footer .footer-form .footer_form_content p a{color: #89a7b1;}
.dark_footer .footer-form .footer_form_content form input[type='email'], .dark_footer .footer-form .footer_form_content form input[type='text'], .dark_footer .footer-form .footer_form_content form input[type='password'],.dark_footer .footer-form .footer_form_content form input[type="tel"]{background-color: #ffffff;}
.dark_footer .footer-form .footer_form_content form input[type="submit"]{border: #02beab 1px solid;}
.dark_footer .footer-form .footer_form_content form input[type="submit"]:hover{border:#ffc6b2 1px solid;}
.dark_footer .footer-form .footer_form_content form .check_box label{color: #ffffff;}
.dark_footer .footer_bottom{background-color: #0f1115;background-image:none !important;}
.dark_footer .copyright{background-color: #ffffff;}
.dark_footer .footer_bootom_2 .col_left a{font-weight: bold;}
.dark .main .banner .banner_content a.play_icon{margin-top: 78px;display: inline-block;vertical-align: top;position: relative;}
/* our_client */
.our_client{background-color: #0f1218;padding-top: 60px;padding-bottom: 48px;}
.our_client h2{text-transform: uppercase;color: #ffffff;font-size: 25px;font-weight: bold;text-align: center;padding-bottom: 48px;}
.our_client h2 i{font-style: normal;color: #02beab;}
.our_client .client_logo{text-align: center;}
.our_client .client_logo img{max-width: 100%;display: inline-block;vertical-align: middle;padding: 0px 30px;}
img{max-width: 100%;}


/* en_page */
body.en_page{direction: ltr;}
.en_page header .logo{float: left;}
.en_page header .he_left{float: right;}
.en_page header nav ul li{margin: 0px;margin-right: 20px;}
.en_page header nav ul li:last-child{margin-right: 0px;}
.en_page header nav{max-width: 570px;}
.en_page header .he_left a.tel{margin-left: 0px;margin-right: 30px;}
.en_page .main .banner .banner_content ul li:last-child{padding-left: 15px;}
.en_page .main .banner .banner_content ul li:first-child{padding-left: 0;}
.en_page .main .banner .banner_content ul li:first-child:after{display:none;}
.en_page .main .banner .banner_content ul li:last-child:after{display:block;}
.en_page .main .banner .banner_content ul li a{font-size: 14px;}
.en_page header nav ul li a{text-transform: uppercase;}
.en_page .light_bg .why_us h2{text-transform: uppercase;}
.en_page .light_bg .why_us .box_section .box p{font-size: 15px;}
.en_page .light_bg .why_us h5 a{text-transform: uppercase;}
.en_page .select_event .event_box .blog{margin-left: 0;margin-right: 25px;}
.en_page .select_event .event_box .blog:nth-child(3n){margin-right: 0;}
.en_page .about_us .col_left{float: right;}
.en_page .about_us .col_right{float: left;}
.en_page .about_us .col_right .img_text{right: auto;left: 0px;}
.en_page .about_us .col_right .content p br{display: none;}
.en_page .about_us .col_right .content p{padding-right: 15px;}
.en_page .about_us .col_right .content .grids .grid p{padding: 0px 15px;padding-top: 10px;}
.en_page .about_us .col_right .content .grids .grid a{font-size: 17px;}
.en_page .about_us .col_right .content .grids .grid p{line-height: 18px;}
.en_page .select_event h2{text-transform: uppercase;}
.en_page .success_story .success_story_title h2{padding-right: 0;padding-left: 6px;text-transform: uppercase;}
.en_page .success_story .success_story_content p br{display: none;}
.en_page .success_story .success_story_content p{font-size: 15px;}
.en_page footer .footer-form .footer_form_content form input[type="text"],.en_page footer .footer-form .footer_form_content form input[type="email"],.en_page footer .footer-form .footer_form_content form input[type="tel"]{margin-left: 0;margin-right: 16px;padding-left: 16px;}
.en_page footer .footer-form .footer_form_content form input[type="submit"]{text-transform: uppercase;}
.en_page footer .footer-form .footer_form_content form .check_box label{padding-right: 0px;padding-left: 6px;}
.en_page .footer_bottom .footer_bootom_1 ul li:after{right: auto;left: -3px;}
.en_page .footer_bottom .footer_bootom_1 ul li a,.en_page .footer_bottom .footer_bootom_1 ul li{font-size: 12px;}
.en_page .footer_bottom .footer_bootom_1 ul li{padding: 0px 5px;}
.en_page .footer_bottom .footer_bootom_1 .footer_social{padding-right: 0px;padding-left: 20px;}
.en_page .footer_bottom .footer_bootom_1 .footer_brand{padding-right: 0px;padding-left: 57px;}
.en_page .footer_bootom_2 .col_right{float: left;}
.en_page .footer_bootom_2 .col_left{float: right;}
.en_page .footer_bootom_2 .col_right ul li a{margin-left: 0;margin-right: 26px;text-transform: uppercase;}
.en_page .footer_bootom_2 .col_left img{padding-right: 15px;}
.en_page .about_us .col_right .content p{font-size: 14px;}

/* second page */
.en_page .dark .select_event .event_box .blog p{line-height: 22px;}
.en_page .dark .about_us .col_right .content .grids .grid{height: 180px;}
.en_page .dark .about_us .col_right .content .grids .grid a{display: inline-block}
.en_page .dark .about_us.about_dark .col_right .content .grids .grid a:after{ left: 10px;right: 10px;width: 90%;margin: 0 auto;left: 0px;right: 0px;}

























